# SECURITY
security.jwt.expiration=2
security.jwt.assignature-key=SN@sow123654$*

# DATABASE - PRODUCTION
spring.datasource.url=jdbc:mysql://toriia-dbs.ca09exg8fumi.us-east-1.rds.amazonaws.com:3306/sow_app?useSSL=false
spring.datasource.username=bk_dbusr
spring.datasource.password=BK3ydb#2022!

# Server SMTP
spring.mail.host=smtp.sendgrid.net
spring.mail.port=587
spring.mail.username=apikey
spring.mail.password=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

sowapp.email.sender=Do Not Reply <moises.dasirva@gmail.com>
sowapp.email.impl=smtp
